<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="1929212a-2de4-4452-8d76-7c829dc16584MusicBusinessProfileIds" />
    <int name="1929212a-2de4-4452-8d76-7c829dc165841" value="0" />
    <int name="1929212a-2de4-4452-8d76-7c829dc16584MusicUserIsBrandProfile" value="0" />
</map>
